**Data Safety Information - Trust Payments TRU Connect Android SDK**

_The content set out below is provided for informational purposes only, in order to help you to fill out the Google Play data safety section. You are responsible for filling out the form correctly, and you will need to customize your responses to match your business. If you require advice on filling out the Google Play data safety section, please consult your legal counsel._

The TRU Connect Android SDK collects data to help us improve our products and prevent fraud. This data is never used for advertising and is not rented, sold, or given to advertisers. Our full privacy policy is available at [Privacy Notice - Trust Payments](https://www.trustpayments.com/privacy/).

*   When you use components of the TRU Connect Android SDK (for example, when tokenizing a card or confirming a payment), we collect analytics data. This includes (but is not limited to) the end user's device model, OS version, and other non-personally identifiable information. We use this information to improve our products.
*   By default, we also collect additional information on device characteristics and user interactions with the TRU Connect Android SDK to prevent fraud. For more information, visit our page on TRU Security: [TRU Security – Trust Payments](https://help.trustpayments.com/hc/en-us/categories/360003715758-TRU-Security).
*   During a [EMV 3-D Secure – Trust Payments](https://help.trustpayments.com/hc/en-us/sections/360005821478-EMV-3-D-Secure) transaction, some end user data may also be sent to the card issuer as defined by the [EMV 3-D Secure Specification](https://www.emvco.com/emv-technologies/3d-secure/).

|  SDK Feature  |  Data Type  |  Data Purpose  |  Required (Automatic) or Optional (Opt-In/Out)  |  Data Transmitted off the device (Y/N)  |  Data transferred to other 3rd parties (if yes describe)  |  Data encrypted in transit (Y/N)  |  User data deletion on request (Y/N)  |
| --- | --- | --- | --- | --- | --- | --- | --- |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Platform  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Device Model  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  OS Name  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Locale  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Time Zone  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Advertising ID  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Screen Resolution  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Device Name  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  IP Address  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Location  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Latitude  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Longitude  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  App Package Name  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  SDK App Id  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  SDK Version  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Identifier For Vendor  |  UUID that's the same for all apps for a given developer for each user, but varies between developers and between devices. Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  User Interface Idiom  |  Identifier of current device type: phone, pad. Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  System fonts  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Standard labelFontSize  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Standard buttonFontSize  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Standard small system font size  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Standard System Font Size  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  System Locale  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Available Locale Identifiers on system  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Preferred User’s Languages  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  Default Time Zone  |  Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Secure Customer Authentication (SCA) required by 3-D Secure  |  App Store receipt URL  |  The file URL for the bundle’s App Store receipt. Captured to provide device information used to display the correct 3DS messaging  |  Y  |  Y  |  Y - 3rd party provider of SCA functionality  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Unique device hash / identifier  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Accessories information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Audio information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Battery information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  CPU information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Advertising Identifier (ADID)  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Device name  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Device orientation  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Unique Device Identifier (UDID)  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Android Version Detection  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Emulator detection  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Kernel information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Boot information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Network configuration  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Pasteboard data  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Memory information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Proximity sensor data  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Local language  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Local timezone  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Screen brightness  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Screen resolution  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  System uptime  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Storage information  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  MAC address  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Wifi SSID  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  TCP/IP Fingerprint  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Fraud Prevention  |  Passive SSL/TLS handshake analysis  |  Captured to provide device information used to assist with identifying fraudulent transactions  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  OS Name  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Device  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  OS Version  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  SDK Version  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Gateway URL  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Gateway Type  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Environment  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Merchant Username/ID  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Timestamp  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Reference “W-reference”  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  Merchant siteReference  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Monitoring and Analytics  |  stack traces  |  Captured to provide data on SDK performance for technical monitoring and improvements  |  Y  |  Y  |  Y - 3rd party provider of logging service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Action Type e.g. Purchase  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Billing City  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Billing Country  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Billing Street  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Billing Zip  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Card BIN (Frist 6 digits of card)  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Card Expire  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Card Full Name  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Card Hash (Encrypted Card)  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Card Last 4 Digits  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Config - Device Fingerprinting  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Charge Description  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Cryptocurrency Indicator  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: License Jurisdiction  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: License Type  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Merchant Category Code  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Merchant City  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Merchant Country ISO2A  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: MID Status  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Monthly Cap  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Monthly Cap Calculator  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Partner Merchant Number  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Salesforce Live Date  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Email  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Email Domain  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: IP  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Merchant Country  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Merchant ID  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Order Memo  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Payment Mode  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Payment Provider  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Transaction Amount  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Transaction Currency  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Transaction ID  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: Transaction Type  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Transaction Data  |  Custom Field: User ID  |  Captured to provide transaction data for the purpose of processing and monitoring fraud  |  Y  |  Y  |  Y - 3rd party provider of Fraud detection service  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Name  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Address  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing County  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Country iso2a  |  Captured to process transaction  |  N - Required if merchant submits Billing County - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Email Address  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Telephone Number  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Billing Telephone Type (e.g. Home, Mobile, Work)  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Credentials on File  |  Captured to process transaction or store cardholder consent for storing card details for future use  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Delivery Name  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Delivery Address  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Delivery Email Address  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Delivery Telephone Number  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Delivery Telephone Type (e.g. Home, Mobile, Work)  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Currency that the transaction was processed in  |  Captured to process transaction  |  Y  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Base Amount or Main Amount of the transaction  |  Captured to process transaction  |  Y  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription Begin Date when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription final number when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription frequency when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription number when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription type when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription unit when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |
|  Payment Data  |  Subscription transaction active when scheduling subscriptions  |  Captured to process transaction  |  N - Merchant defines if this is used or not  |  Y  |  N  |  Y - SSL Encryption  |  N  |

